# WMKONSPEC
# 
# W. M. Keck Observatory 
# Near-Infrared Spectrometer (NIRSPEC) Reduction Package
#
# Type:
#   IRAF command language (CL) script
# 
# Author:
#   Gregory D. Wirth [wirth@keck.hawaii.edu]
#
# Modification history:
#   2001-Jan-10     GDW     Original version
-----------------------------------------------------------------------

# load required packages...
noao
onedspec
twodspec
longslit
artdata		# mk1dspec	(skyplot)
apextract	# apall		(donspec)
tables motd-
ttools		# tsel		(skyplot)

package wmkolris
	task xdistcor		= "wmkonspec$xdistcor.cl"
    task ydistcor		= "wmkonspec$ydistcor.cl"
    task skyinterp		= "wmkonspec$skyinterp.cl"
    task plotcuts		= "wmkonspec$plotcuts.cl"
	task mktracer		= "wmkonspec$mktracer.cl"
	task spec_s2n		= "wmkonspec$spec_s2n.cl"
	task skyplot		= "wmkonspec$skyplot.cl"
	task donspec		= "wmkonspec$donspec.cl"
    type "wmkonspec$motd"

clbye()
